uuid: a6202f8c-7394-4ee2-8aec-934b9837682a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_grouping_vocabulary_label
    - node.type.subsite
id: node.subsite.field_grouping_vocabulary_label
field_name: field_grouping_vocabulary_label
entity_type: node
bundle: subsite
label: 'Grouping Vocabulary Label'
description: 'Is used to label Grouping vocabulary dropdown select control.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
